38
Giant Scissors of Nature
Claw
1
Weapon
Hand
18
57
0
0
0
Damage: 87; Action Points: 3 (S)
1
Brucian
80
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW_M.MBM
items\ani_ini\brucian\weapon\brucian_longclaw_ani.ini